
QGIS Application - Bug report #11944

Save style in database (spatialite) disappeared in QGIS 2.6.1 

2015-01-04 11:35 AM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.6.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 20152

Description

Using the save file, i don`t get the option to save in Database in Qgis 2.6.1

History

#1 - 2015-01-04 11:19 PM - Giovanni Manghi

- Affected QGIS version changed from 2.6.0 to 2.6.1

- Target version deleted (Future Release - High Priority)

- Status changed from Open to Feedback

- Category changed from Data Provider/SpatiaLite to Symbology

I cannot confirm (tested also under Windows and QGIS 2.6.1), please attach sample data.

#2 - 2015-01-04 11:21 PM - Giovanni Manghi

- Subject changed from Regression - Style - Save in Database (spatiallite) disappeared in Qgis 2.6.1  to Save style in database (spatialite) disappeared 

in QGIS 2.6.1 

#3 - 2015-05-10 05:19 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to not reproducable

closing for lack of feedback.
